.cp-carousel-item-content {
  margin-top: -250px;
}
.cp-carousel-item-content h2 {
  font-size: 5.75em;
}
.cp-promo-banner {
    height: 635px;
}
.cp-promo-banner .cp-content h1{
	font-size: 3.125em;
	margin: 0 0 35px;
}
.cp-promo-banner .cp-content .cp-intro{
	font-size: 1.5em;
    line-height: 1.2em;
	margin: 0 0 20px;
}
footer .cp-fundraising-logo {
       clear: none;
       margin: 15px 0;
}

footer .cp-copyright{
    max-width: 660px;
}

footer .cp-footer-block {
    padding: 23px 35px 0 50px;
}